:root {
    --thm-base:#324544;
    --thm-dark:#181818;
	--thm-second:#bda069;
	--thm-third:#263433;
	--thm-lightgrey:#efefef;
}

.main-header .logo-box .logo img{width: 200px}
.language img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: 0 0 3px black;
}
.language ul li{
	margin-bottom: 15px;
	border-bottom:none!important
}
footer .contact-widget i{color:var(--thm-second);}
.service-style-two .service-block-two .content-box{width:50%}
.service-style-two .service-block-two .image-box{width:50%}
.service-style-two .service-block-two .content-box .icon{width: 45px;filter: brightness(7);}
.service-style-two .service-block-two:nth-child(2n) .image-box{order:1}
.service-style-two .service-block-two:nth-child(2n) .content-box{order:2}
.service-style-two .sec-title p{font-size:1.5em}
.is-akisi{
	background-image: url(../images/banner/banner2.jpg);
    background-repeat: no-repeat;
    background-position: center;
	background-size: cover;
}
.is-akisi .sec-title h2 {
    margin-bottom: 13px;
    text-transform: uppercase;
    color: #ffffff;
    background: linear-gradient(90deg, #324544, #324544ad);
    display: inline-block;
    padding: 5px 30px;
}
.is-akisi .work-block:last-child .arrow{display:none}
.icerik-detay .image-box{border-radius:10px}
.page-title .content-box{width: 60%;}
.icerik-detay .haber h2 {
    font-weight: 700;
    padding: 5px;
    background: var(--thm-second);
    text-align: center;
    color: #fff;
    border-radius: 5px;
}
.icerik-detay .haber p{font-size:18px}
.icerik-detay .text .haber li {
	position: relative;
    display: block;
    font-size: 18px;
    font-weight: 500;
    padding-left: 24px;
    margin-bottom: 12px;
}
.icerik-detay .text .haber li:before {
    position: absolute;
    content: "\f058";
    font-family: 'Font Awesome 5 Pro';
    color: #20445a;
    font-size: 13px;
    font-weight: 700;
    left: 0px;
    top: 2px;
}
.icerik-detay .text .haber li ul li{font-weight: 400;}
.icerik-detay .text .haber li ul li:before {display:none}
.icerik-detay .text .haber ol li {
    margin-bottom: 20px;
    background: var(--thm-lightgrey);
    border-radius: 5px;
    padding-left: 35px;
	line-height: 40px;
}
.icerik-detay .text .haber ol li:before {
    left: 10px;
}
.icerik-detay .baslik{
	font-weight: 600!important;
    text-transform: uppercase!important;
    font-size: 1.5em!important;
    color: var(--thm-second);
}
.icerik-detay .haber img{width:100%;border-radius:5px}
.paylasDesktop span.google-news-title:before {font-family: "Font Awesome 5 Pro";}
.paylasDesktop span.google-news-title {font-weight: 600;}
.button-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.detay-whatsapp .theme-btn-one {
    background: #22c15e;
    color: #fff;
}
.button-between .theme-btn-one {
	border-radius: 10px;
    line-height: 0;
	font-weight: 500;
}
.harita{
	box-shadow: 0px 0px 10px #c3c3c3;
}
.page-title .content-box .bread-crumb li:first-child:before{display:none}
.teklif-formu .wide{
	background:var(--thm-base);
	color: #fff;
}
.teklif-formu .wide .list{
	background:var(--thm-base);
	color: #fff;
}
.teklif-formu .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus{background:var(--thm-second);}
.teklif-formu .nice-select:after{color: #ffffff;}
.teklif-formu .resim img{border-radius: 10px;}
.teklif-formu{background: #e1e1e1;padding: 20px;}
.teklif-formu.contact-section .inner-content{box-shadow: unset;background: none;padding:0}
.detail-gallery .project-block-three .inner-box .image-box {background: none}
.whatsappbutton .ozel-text h2 {line-height: 1.5;}

.haberlist .service-block-two .content-box .icon {
    width: 45px;
    filter: brightness(7);
}
.haberlist .inner-box .content-box .icon-box {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    margin-top: -25px;
    margin-bottom: 31px;
    box-shadow: 0px 0px 0px 8px #ededed;
	background-color: var(--thm-second);
}
.haberlist .service-block-two:nth-child(2n) .content-box {
    order: 2;
}
.haberlist .service-block-two .content-box {
    width: 50%;
}
.haberlist .inner-box .content-box {
    position: relative;
    display: block;
    padding: 0px 50px 50px 50px;
}
.haberlist .inner-box {
    position: relative;
    display: block;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 5%);
}
.haberlist .service-block-two .image-box {
    width: 50%;
	position: relative;
}
.haberlist .service-block-two:nth-child(2n) .image-box {
    order: 1;
}
.haberlist .inner-box .image-box .image {
    position: relative;
    display: block;
    overflow: hidden;
}
.haberlist .inner-box .image-box .image:before {
    position: absolute;
    top: 0;
    left: -75%;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.haberlist .inner-box .image-box .image img {
    width: 100%;
}
.projeler .proje-kat{
	background: var(--thm-second);
    padding: 5px 10px;
    color: #fff;
    border-radius: 5px;
}
.projeler .service-block-one .inner-box .lower-content .text h3 a:hover {color: var(--thm-second);}
.projeler .service-block-one .inner-box .lower-content .text{background: #343434;padding: 30px;}
.projeler .service-block-one .inner-box .lower-content .text h3 a {color: var(--thm-lightgrey);}
.projeler .service-block-one .inner-box:hover .lower-content .text {background: var(--thm-base);}
.text-link{color:var(--thm-second);font-weight: 500;}
.projeler .inner-box .lower-content .text h3{font-size: 2em;text-transform: uppercase;}
.proje-ara .service-form {margin-bottom: 0!important;margin-top:0;box-shadow: none;}
.proje-ara .form-inner{
	padding-right:0!important;
	display: flex;
    justify-content: space-between;
	align-items: center;
}
.proje-ara .blog-sidebar .sidebar-search {margin-bottom: 1em;}
.proje-ara .service-form .form-inner .form-group{width:unset}
.proje-ara .wide .current{margin-right:20px}
.proje-ara .form-group .nice-select{height: 65px;background: #efefef;padding: 0px 40px;max-width: 353px;}
.proje-ara .form-group .nice-select .option.focus{color:#fff}
.nice-select .list:hover .option:not(:hover) {background-color: var(--thm-dark)!important;}
.projeler .service-block-one .inner-box {margin-bottom: 40px;}
.proje-ara .blog-sidebar .sidebar-search .search-form .form-group input[type='search'] {background: #efefef;}
.proje-banner:before{
	position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #324544, #00000059);
    top: 0px;
    right: 0px;
    z-index: 1;
    opacity: 1;
}
.proje-banner .content-box{
	z-index: 1;
    position: relative;
}
.proje-detay .text .kategori{
	position: absolute;
    right: 4%;
    top: 10px;
    background: var(--thm-second);
    padding: 5px 15px;
    border-radius: 5px;
}
.proje-detay .text .kategori h3{
	font-size: 14px;
    color: #fff;
    margin-bottom: 0;
}
.proje-detay{padding: 100px 0;}
.haberlist .service-block .image-box img{
	height:250px;
	width:100%;
	object-fit:cover
}
.haberlist .service-block-one .inner-box .lower-content .text{padding: 20px;text-align: center;background: var(--thm-dark);}
.haberlist .service-block-one .inner-box .lower-content .text h3{margin-bottom:0}
.haberlist .service-block-one .inner-box .lower-content .text h3 a{color:var(--thm-lightgrey)}
.haberlist .service-block-one .inner-box:hover .text h3 a{color:var(--thm-base)}
.sss{padding:100px 0}
.sss #accordion{width:100%}
.sss #accordion .card-header h5 button{
	color: var(--thm-dark);
    font-weight: 600;
    font-size: 18px;
}
.sss #accordion .card-header h5 button:after{
	position: absolute;
    content: "\f13a";
    font-family: 'Font Awesome 5 Pro';
    font-size: 16px;
    color: var(--thm-second);
    font-weight: 700;
    right: 10px;
    top: 10px;
    transition: all 500ms ease;
}
.sss .basharf{
	background: var(--thm-second);
    padding: 5px 10px;
    border-radius: 5px;
    line-height: 9px;
    color: #fff;
    margin-right: 10px;
}
.pagination-wrapper .veriler .text-ozel{color:var(--thm-base)}
.mobile-menu .language{
	box-shadow: 0 0 10px black;
    padding: 10px;
    margin-top: 15px
}
.mobile-menu .language ul{
	display: flex;
    justify-content: center;
}
.mobile-menu .language ul li{margin: 0 15px;}
.instagram .project-block-three .inner-box .image-box img {
   height:500px;
   object-fit:cover;
}